#footer-container_hr {
	clear: both;
    height: 0;
}

.footerPage{
    background: #c9c9c9;
}
#footer {
	margin-right:auto;
	margin-left:auto;
	padding:40px 0;
	text-align:left;
	font-size: 11px;
	width: 955px;
	line-height: 15px;
}
@media screen and (max-width:995px) {
    .footerPage {
        width: 995px !important;
    }
}
